/* 個人情報の同意 */
.cf-tr.kakunin .cf-th {
  width: fit-content !important;
}
.cf-tr.kakunin .cf-td {
  width: fit-content !important;
}
span[data-name="kakunin"] .wpcf7-checkbox .wpcf7-list-item.first.last {
  display: flex !important;
  width: fit-content !important;
  margin-left: 0 !important;
  gap: 0.5em !important;
}
span[data-name="kakunin"]
  .wpcf7-checkbox
  .wpcf7-list-item.first.last
  input[type="checkbox"] {
  display: block !important;
  width: 1em !important;
}
span[data-name="kakunin"]
  .wpcf7-checkbox
  .wpcf7-list-item.first.last
  .wpcf7-list-item-label {
  display: block !important;
  width: 3em !important;
}

/* 確認ボタン・送信ボタン */
/* .cf-btn-send{
    width: 100% !important;
    margin: 1em auto !important;
} */
/* .cf-btn-send input[type="submit"]{
    width: 100% !important;
    background-color: #ffa500 !important;
    color: white !important;
    font-weight: 500 !important;
    padding: 0.5em 0 !important;
    border-radius: 4px !important;
    letter-spacing: 1em !important;
    filter: drop-shadow( 0 4px 4px #888) !important;
} */
/* .cf-btn-send input[type="submit"]:hover{
    filter: drop-shadow( 0 2px 2px #333) !important;
    color: black !important;
    font-weight: 600 !important;
    transform: translateY(2px) !important;
} */
/* 戻るボタン */
.cf-btn-prev{
    width: 100% !important;
    margin: 1em auto !important;
}
.cf-btn-prev input[type="button"]{
    width: 100% !important;
    /* background-color: #ffa500 !important; */
    /* color: white !important; */
    /* font-weight: 500 !important; */
    padding: 0.5em 0 !important;
    border-radius: 4px !important;
    letter-spacing: 1em !important;
    filter: drop-shadow( 0 4px 4px #888) !important;
}
.cf-btn-prev input[type="button"]:hover{
    filter: drop-shadow( 0 2px 2px #333) !important;
    color: black !important;
    font-weight: 600 !important;
    transform: translateY(2px) !important;
}

.confirm .cf-td{
  background-color: #f7f7f7 !important;
  border-radius: 4px !important;
  border: solid 1px hsla( 0, 0%,78%, .5) !important;
}


/* 必須マーク */
.cf-required::after {
  display: inline-block;
  content: "必須";
  height: auto;
  font-size: 0.8em;
  position: relative;
  right: -1em;
  vertical-align: middle;
  background-color: red;
  color: white;
  border-radius: 4px;
  line-height: 1;
  padding: 0.2em 0.5em;
}

.wpcf7-spinner{
    display: none !important;
}

/* バリデーションエラーのメッセージ */
.wpcf7-not-valid-tip{
 color:#ffef1d;
}